Subject: AW: IPDVB Framework ID

From: "Bernhard Collini-Nocker" <[email-masked]>
Date: Thu, 1 Jul 2004 07:46:19 +0200

Dear Marie-Jose,
 
many thanks for the effort!
 
Found just a few typos:
TC], Satellite TV [ETSI-DVBS; ATSC-S]and Cable Transmission [ETSI-    # missing
space
DSM-CC: "Digital Storage Management Command and Control" should read "Digital
Storage Media – Command and Control" # M stands for media
PES: "Programme Elementary Stream" should be."Packetized Elementary Stream" 
"appropriate MPEG2 control information" # misiing - in MPEG2
"return link (if required)is provided by other means." # missing space after )
multi-homing and mobility). This capability could be associated # no associated
( 
CSMA/CD [LLC], although in this cased a SNAP (subnetwork access # "case" instead
of "cased"
protocol) header is also required for IP packets). # no associated (
both addresses used, they must, be mapped either in a static or a # "both
addresses are used, they must be mapped..."?
modified by a user to allow reception of specified (or all packets), # modified
by a user to allow reception of specified (or all) packets,
Reception of The additional network # "the" instead of "The" 

Kind regards,
Bernhard

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag
von Marie-Jose Montpetit
Gesendet: Tuesday, June 29, 2004 20:29
An: [email-masked]
Betreff: IPDVB Framework ID

List:
 
I'd like to get final comments on:
 
A Framework for transmission of IP datagrams over MPEG-2 networks
Document: draft-fair-ipdvb-req-05.txt
 <http://www.ietf.org/internet-drafts/draft-fair-ipdvb-req-05.txt>
http://www.ietf.org/internet-drafts/draft-fair-ipdvb-req-05.txt

by Thursday 1st of July.
 
I will fix the document with the comment I have and any potential new one and
submit by Friday.
 
Thanks!
 
Marie-Jose Montpetit